Package wx :: Class CURHandler

[frames | no frames]

## Type CURHandler

    object --+
             |
        Object --+
                 |
      ImageHandler --+
                     |
            BMPHandler --+
                         |
                ICOHandler --+
                             |
                            CURHandler

Known Subclasses:
  `ANIHandler`

A `wx.ImageHandler` for *.cur cursor files.

Method Summary
CURHandler | ``__init__`(self)` A `wx.ImageHandler` for *.cur cursor files.

Property Summary
| `thisown`: The membership flag

Method Details

### __init__(self)
(Constructor)

A `wx.ImageHandler` for *.cur cursor files.

  Returns:
    CURHandler
  Overrides:
    `wx.ICOHandler.__init__`

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:57 2007 | http://epydoc.sf.net